<!DOCTYPE html>
<html class=no-js lang=zxx>

<head>
    <meta charset=utf-8 />
    <meta http-equiv=x-ua-compatible content="ie=edge" />
    <title>About Us</title>
    <meta name=description content="" />
    <meta name=viewport content="width=device-width, initial-scale=1" />
    <link rel="shortcut icon" type="image/x-icon" href="assets/images/favicon.svg" />

    <!-- ========================= CSS here ========================= -->
    <link rel="stylesheet" href="assets/css/bootstrap.min.css" />
    <link rel="stylesheet" href="assets/css/all.min.css" />
    <link rel="stylesheet" href="assets/css/tiny-slider.css" />
    <link rel="stylesheet" href="assets/css/glightbox.min.css" />
    <link rel="stylesheet" href="assets/css/toastr.min.css" />
    <link rel="stylesheet" href="assets/css/main.css" />
</head>

<body>
    <!-- Preloader -->
    <div class="preloader">
        <div class="preloader-inner">
            <div class="preloader-icon">
                <span></span>
                <span></span>
            </div>
        </div>
    </div>
    <!-- /End Preloader -->

    <!-- Start Header Area -->
    <header class="header navbar-area">
        <!-- Start Topbar -->
        <div class="topbar">
            <div class="container">
                <div class="row align-items-center">
                    <div class="col-lg-4 col-md-4 col-12">

                    </div>
                    <div class="col-lg-4 col-md-4 col-12">
                        <div class="top-middle">
                            <ul class="useful-links">
                                <li><a href="index.html">Trang chủ</a></li>
                                <li><a href="about-us.html">Về chúng tôi</a></li>
                                <li><a href="contact.html">Liên hệ chúng tôi</a></li>
                            </ul>
                        </div>
                    </div>
                    <div class="col-lg-4 col-md-4 col-12">
                        <div id="div-login-register" class="top-end">
                            <ul class="user-login">
                                <li><a href="login.html">Đăng nhập</a></li>
                                <li><a href="register.html">Đăng ký</a></li>
                            </ul>
                        </div>
                        <div id="div-account" class="dropdown top-end" hidden>
                            <button id="btn-username" class="btn btn-secondary dropdown-toggle" type="button"
                                data-bs-toggle="dropdown" aria-expanded="false">
                                <i class="fa-regular fa-user me-2"></i>Tài khoản
                            </button>
                            <ul class="dropdown-menu" aria-labelledby="btn-username">
                                <li><button id="btn-profile" class="dropdown-item" type="button">Hồ sơ</button></li>
                                <li><button id="btn-change-password" class="dropdown-item" type="button">Thay đổi
                                        Mật khẩu</button></li>
                                <li><button id="btn-logout" class="dropdown-item" type="button">Đăng xuất</button></li>
                            </ul>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <!-- End Topbar -->
        <!-- Start Header Middle -->
        <div class="header-middle">
            <div class="container">
                <div class="row align-items-center">
                    <div class="col-lg-3 col-md-3 col-7">
                        <!-- Start Header Logo -->
                        <a class="navbar-brand" href="index.html">
                            <img src="assets/images/logo/fpt.png" alt="Logo">
                        </a>
                        <!-- End Header Logo -->
                    </div>
                    <div class="col-lg-5 col-md-7 d-xs-none">
                        <!-- Start Main Menu Search -->`
                        <div class="main-menu-search">
                            <!-- navbar search start -->
                            <div class="navbar-search search-style-5">
                                <div class="search-input">
                                    <input type="text" id="inp-search" placeholder="Search">
                                </div>
                                <div class="search-btn">
                                    <button id="btn-search"><i class="fa-solid fa-magnifying-glass"></i></button>
                                </div>
                            </div>
                            <!-- navbar search Ends -->
                        </div>
                        <!-- End Main Menu Search --> 
                    </div>
                    <div class="col-lg-4 col-md-2 col-5">
                        <div class="middle-right-area">
                            <div class="nav-hotline">
                                <i class="fa-solid fa-phone"></i>
                                <h3>Đường dây nóng:
                                    <span>0982584208</span>
                                </h3>
                            </div>
                            <div class="navbar-cart">
                                <div class="wishlist">
                                    <a href="javascript:void(0)" id="view-wishlist" class="main-btn">
                                        <i class="fa-solid fa-heart"></i>
                                        <span id="total-wishlist-items-1" class="total-items">0</span>
                                    </a>
                                    <div class="wishlist-item">
                                        <div class="dropdown-wishlist-header">
                                            <span id="total-wishlist-items-2">0 Mặt hàng</span>```          
                                            <a id="remove-all-wishlist" href="javascript:void(0)">Bỏ hết</a>
                                        </div>
                                        <ul id="ul-wishlist-items" class="wishlist-list">

                                        </ul>
                                    </div>
                                </div>
                                <div class="cart-items">
                                    <a href="javascript:void(0)" id="view-cart" class="main-btn">
                                        <i class="fa-solid fa-cart-shopping"></i>
                                        <span id="total-cart-items-1" class="total-items">0</span>
                                    </a>
                                    <!-- Shopping Item -->
                                    <div class="shopping-item">
                                        <div class="dropdown-cart-header">
                                            <span id="total-cart-items-2">0 Mặt hàng</span>
                                            <a href="cart.html">Xem giỏ hàng</a>
                                        </div>
                                        <ul id="ul-list-cart-items" class="shopping-list">

                                        </ul>
                                        <div class="bottom">
                                            <div class="total">
                                                <span>Tổng cộng</span>
                                                <span id="total-amount" class="total-amount">$0.00</span>
                                            </div>
                                            <div class="button">
                                                <a href="checkout.html" class="btn animate">Thủ tục thanh toán</a>
                                            </div>
                                        </div>
                                    </div>
                                    <!--/ End Shopping Item -->
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <!-- Kết thúc tiêu đề giữa -->
        <!-- Start Header Bottom -->
        <div class="container">
            <div class="row align-items-center">
                <div class="col-lg-8 col-md-6 col-12">
                    <div class="nav-inner">
                        <!-- Start Mega Category Menu -->
                        <div class="mega-category-menu">
                            <span class="cat-button"><i class="fa-solid fa-bars"></i>Dòng sản phẩm</span>
                            <ul id="sub-category" class="sub-category">

                            </ul>
                        </div>
                        <!-- End Mega Category Menu -->
                        <!-- Start Navbar -->
                        <nav class="navbar navbar-expand-lg">
                            <button class="navbar-toggler mobile-menu-btn" type="button" data-bs-toggle="collapse"
                                data-bs-target="#navbarSupportedContent" aria-controls="navbarSupportedContent"
                                aria-expanded="false" aria-label="Toggle navigation">
                                <span class="toggler-icon"></span>
                                <span class="toggler-icon"></span>
                                <span class="toggler-icon"></span>
                            </button>
                            <div class="collapse navbar-collapse sub-menu-bar" id="navbarSupportedContent">
                                <ul id="nav" class="navbar-nav ms-auto">
                                    <li class="nav-item">
                                        <a href="index.html" class="active" aria-label="Toggle navigation">Home</a>
                                    </li>
                                    <li class="nav-item">
                                        <a class="dd-menu collapsed" href="javascript:void(0)" data-bs-toggle="collapse"
                                            data-bs-target="#submenu-1-3" aria-controls="navbarSupportedContent"
                                            aria-expanded="false" aria-label="Toggle navigation">Cửa hàng</a>
                                        <ul class="sub-menu collapse" id="submenu-1-3">
                                            <li class="nav-item"><a href="products.html">Các sản phẩm</a></li>
                                            <li class="nav-item"><a href="cart.html">Xe đẩy</a></li>
                                            <li class="nav-item"><a href="checkout.html">Checkout</a></li>
                                        </ul>
                                    </li>
                                    <li class="nav-item">
                                        <a class="dd-menu collapsed" href="javascript:void(0)" data-bs-toggle="collapse"
                                            data-bs-target="#submenu-1-2" aria-controls="navbarSupportedContent"
                                            aria-expanded="false" aria-label="Toggle navigation">Trang</a>
                                        <ul class="sub-menu collapse" id="submenu-1-2">
                                            <li class="nav-item"><a href="about-us.html">Về chúng tôi</a></li>
                                            <li class="nav-item"><a href="contact.html">Liên hệ chúng tôi</a></li>
                                        </ul>
                                    </li>
                                </ul>
                            </div> <!-- navbar collapse -->
                        </nav>
                        <!-- End Navbar -->
                    </div>
                </div>
                <div class="col-lg-4 col-md-6 col-12">
                    <!-- Start Nav Social -->
                    <div class="nav-social">
                        <h5 class="title">Theo dõi  chúng tôi:</h5>
                        <ul>
                            <li>
                                <a href="https://www.facebook.com/" title="Facebook"><i
                                        class="fa-brands fa-facebook"></i></a>
                            </li>
                            <li>
                                <a href="https://twitter.com/" title="Twitter"><i class="fa-brands fa-twitter"></i></a>
                            </li>
                            <li>
                                <a href="https://www.instagram.com/" title="Instagram"><i
                                        class="fa-brands fa-instagram"></i></a>
                            </li>
                            <li>
                                <a href="https://www.skype.com/" title="Skype"><i class="fa-brands fa-skype"></i></a>
                            </li>
                        </ul>
                    </div>
                    <!-- End Nav Social -->
                </div>
            </div>
        </div>
        <!-- End Header Bottom -->
    </header>
    <!-- End Header Area -->

    <div class="breadcrumbs">
        <div class="container">
            <div class="row align-items-center">
                <div class="col-lg-6 col-md-6 col-12">
                    <div class="breadcrumbs-content">
                        <h1 class="page-title">About Us</h1>
                    </div>
                </div>
                <div class="col-lg-6 col-md-6 col-12">
                    <ul class="breadcrumb-nav">
                        <li><a href=index.html><i class="fa-solid fa-house"></i> Home</a></li>
                        <li>About Us</li>
                    </ul>
                </div>
            </div>
        </div>
    </div>

    <section class="about-us section">
        <div class="container">
            <div class="row align-items-center">
                <div class="col-lg-6 col-md-12 col-12">
                    <div class="content-left">
                        <img src="assets/images/about/about-img.jpg" alt="#">
                        <a href="https://www.youtube.com/watch?v=r44RKWyfcFw&fbclid=IwAR21beSJORalzmzokxDRcGfkZA1AtRTE__l5N4r09HcGS5Y6vOluyouM9EM"
                            class="glightbox video"><i class="fa-solid fa-play"></i></a>
                    </div>
                </div>
                <div class="col-lg-6 col-md-12 col-12">

                    <div class="content-right">
                        <h2>ShopGrids - Đối tác đáng tin cậy và đáng tin cậy của bạn.</h2>
                        <p>Sau hơn 10 năm hoạt động, bằng những nỗ lực không mệt mỏi, trung thành với chính sách “tận tâm phục vụ khách hàng”, FPT Shop đã trở thành chuỗi bán lẻ hàng công nghệ hàng đầu, FPT Long Châu trở thành chuỗi nhà thuốc số 1 về thuốc kê toa tại Việt Nam, F.Studio by FPT cũng ghi dấu ấn là nhà bán lẻ Apple chính hãng hàng đầu với đầy đủ các chuẩn cửa hàng từ cấp độ cao cấp nhất. FPT Retail đã, đang và sẽ tiếp tục chuyển đổi số một cách mạnh mẽ để nâng cao trải nghiệm khách hàng.
                        </p>
                        <p>Chúng ta vừa trải qua năm 2021 đầy khó khăn và thách thức. Đây là năm thứ hai đại dịch COVID-19 bùng phát mạnh mẽ, chi phối mọi hoạt động kinh tế - xã hội trên toàn thế giới. Việt Nam là một trong những quốc gia chịu ảnh hưởng nặng nề của dịch bệnh, tăng trưởng kinh tế năm 2021 chỉ ở mức 2,58%, thấp nhất trong vòng 30 năm qua. Tuy nhiên trong bối cảnh đó, tập thể cán bộ nhân viên FPT Retail đã không ngừng nỗ lực vượt qua khó khăn, đạt được những thành tựu nhất định, đánh dấu chặng đường 10 năm hình thành và phát triển..</p>
                    </div>
                </div>
            </div>
        </div>
    </section>

    <section class="team section">
        <div class="container">
            <div class="row">
                <div class="col-12">
                    <div class="section-title">
                        <h2 class="wow fadeInUp" data-wow-delay=.4s>Đội cốt lõi của chúng tôi</h2>
                        <p class="wow fadeInUp" data-wow-delay=.6s>Có nhiều biến thể của các đoạn của Lorem
                            Ipsum có sẵn, nhưng đa số đã bị thay đổi dưới một hình thức nào đó.</p>
                    </div>
                </div>
            </div>
            <div class="row">
                <div class="col-lg-3 col-md-6 col-12">

                    <div class="single-team">
                        <div class="image">
                            <img src="assets/images/team/01.jpg" alt="#">
                        </div>
                        <div class="content">
                            <div class="info">
                                <h3>Grace Wright</h3>
                                <h5>Founder, CEO</h5>
                                <ul class="social">
                                    <li>
                                        <a href="https://www.facebook.com/" title="Facebook"><i
                                                class="fa-brands fa-facebook"></i></a>
                                    </li>
                                    <li>
                                        <a href="https://twitter.com/" title="Twitter"><i class="fa-brands fa-twitter"></i></a>
                                    </li>
                                    <li>
                                        <a href="https://www.skype.com/" title="Skype"><i class="fa-brands fa-skype"></i></a>
                                    </li>
                                </ul>
                            </div>
                        </div>
                    </div>

                </div>
                <div class="col-lg-3 col-md-6 col-12">

                    <div class="single-team">
                        <div class="image">
                            <img src="assets/images/team/02.jpg" alt="#">
                        </div>
                        <div class="content">
                            <div class="info">
                                <h3>Taylor Jackson</h3>
                                <h5>Financial Director</h5>
                                <ul class="social">
                                    <li>
                                        <a href="https://www.facebook.com/" title="Facebook"><i
                                                class="fa-brands fa-facebook"></i></a>
                                    </li>
                                    <li>
                                        <a href="https://twitter.com/" title="Twitter"><i class="fa-brands fa-twitter"></i></a>
                                    </li>
                                    <li>
                                        <a href="https://www.skype.com/" title="Skype"><i class="fa-brands fa-skype"></i></a>
                                    </li>
                                </ul>
                            </div>
                        </div>
                    </div>

                </div>
                <div class="col-lg-3 col-md-6 col-12">

                    <div class="single-team">
                        <div class="image">
                            <img src="assets/images/team/03.jpg" alt="#">
                        </div>
                        <div class="content">
                            <div class="info">
                                <h3>Quinton Cross</h3>
                                <h5>Marketing Director</h5>
                                <ul class="social">
                                    <li>
                                        <a href="https://www.facebook.com/" title="Facebook"><i
                                                class="fa-brands fa-facebook"></i></a>
                                    </li>
                                    <li>
                                        <a href="https://twitter.com/" title="Twitter"><i class="fa-brands fa-twitter"></i></a>
                                    </li>
                                    <li>
                                        <a href="https://www.skype.com/" title="Skype"><i class="fa-brands fa-skype"></i></a>
                                    </li>
                                </ul>
                            </div>
                        </div>
                    </div>

                </div>
                <div class="col-lg-3 col-md-6 col-12">

                    <div class="single-team">
                        <div class="image">
                            <img src="assets/images/team/04.jpg" alt="#">
                        </div>
                        <div class="content">
                            <div class="info">
                                <h3>Liana Mullen</h3>
                                <h5>Lead Designer</h5>
                                <ul class="social">
                                    <li>
                                        <a href="https://www.facebook.com/" title="Facebook"><i
                                                class="fa-brands fa-facebook"></i></a>
                                    </li>
                                    <li>
                                        <a href="https://twitter.com/" title="Twitter"><i class="fa-brands fa-twitter"></i></a>
                                    </li>
                                    <li>
                                        <a href="https://www.skype.com/" title="Skype"><i class="fa-brands fa-skype"></i></a>
                                    </li>
                                </ul>
                            </div>
                        </div>
                    </div>

                </div>
            </div>
        </div>
    </section>

    <!-- Start Footer Area -->
    <footer class="footer">
        <!-- Start Footer Top -->
        <div class="footer-top">
            <div class="container">
                <div class="inner-content">
                    <div class="row">
                        <div class="col-lg-3 col-md-4 col-12">
                            <div class="footer-logo">
                                <a href="index.html">
                                    <img src="assets/images/logo/white-logo.png" alt="#">
                                </a>
                            </div>
                        </div>
                        <div class="col-lg-9 col-md-8 col-12">
                            <div class="footer-newsletter">
                                <h4 class="title">
                                    Subscribe to our Newsletter
                                    <span>Get all the latest information, Sales and Offers.</span>
                                </h4>
                                <div class="newsletter-form-head">
                                    <form action="#" method="get" target="_blank" class="newsletter-form">
                                        <input name="EMAIL" placeholder="Email address here..." type="email">
                                        <div class="button">
                                            <button class="btn">Subscribe<span class="dir-part"></span></button>
                                        </div>
                                    </form>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <!-- End Footer Top -->
        <!-- Start Footer Middle -->
        <div class="footer-middle">
            <div class="container">
                <div class="bottom-inner">
                    <div class="row">
                        <div class="col-md-5 col-12">
                            <!-- Single Widget -->
                            <div class="single-footer f-contact">
                                <h3>Get In Touch With Us</h3>
                                <p class="phone">Phone: 0982584208</p>
                                <ul>
                                    <li><span>Monday-Friday: </span> 9.00 am - 8.00 pm</li>
                                    <li><span>Saturday: </span> 10.00 am - 6.00 pm</li>
                                </ul>
                                <p class="mail">
                                    <a href="mailto:baclv91@gmail.com">baclv91@gmail.com</a>
                                </p>
                            </div>
                            <!-- End Single Widget -->
                        </div>
                        <div class="col-md-5 col-12">
                            <!-- Single Widget -->
                            <div class="single-footer our-app">
                                <h3>Our Mobile App</h3>
                                <ul class="app-btn">
                                    <li>
                                        <a href="javascript:void(0)">
                                            <i class="fa-brands fa-apple"></i>
                                            <span class="small-title">Download on the</span>
                                            <span class="big-title">App Store</span>
                                        </a>
                                    </li>
                                    <li>
                                        <a href="javascript:void(0)">
                                            <i class="fa-brands fa-google-play"></i>
                                            <span class="small-title">Download on the</span>
                                            <span class="big-title">Google Play</span>
                                        </a>
                                    </li>
                                </ul>
                            </div>
                            <!-- End Single Widget -->
                        </div>
                        <div class="col-md-2 col-12">
                            <!-- Single Widget -->
                            <div class="single-footer f-link">
                                <h3>Information</h3>
                                <ul>
                                    <li><a href="javascript:void(0)">About Us</a></li>
                                    <li><a href="javascript:void(0)">Contact Us</a></li>
                                    <li><a href="javascript:void(0)">Downloads</a></li>
                                    <li><a href="javascript:void(0)">Sitemap</a></li>
                                    <li><a href="javascript:void(0)">FAQs Page</a></li>
                                </ul>
                            </div>
                            <!-- End Single Widget -->
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <!-- End Footer Middle -->
        <!-- Start Footer Bottom -->
        <div class="footer-bottom">
            <div class="container">
                <div class="inner-content">
                    <div class="row align-items-center">
                        <div class="col-lg-4 col-12">
                            <div class="payment-gateway">
                                <span>We Accept:</span>
                                <img src="assets/images/footer/credit-cards-footer.png" alt="#">
                            </div>
                        </div>
                        <div class="col-lg-4 col-12">
                            <div class="copyright">
                                <p>Copyright&copy; 2023</p>
                            </div>
                        </div>
                        <div class="col-lg-4 col-12">
                            <ul class="socila">
                                <li>
                                    <span>Follow Us On:</span>
                                </li>
                                <li>
                                    <a href="https://www.facebook.com/" title="Facebook"><i class="fa-brands fa-facebook"></i></a>
                                </li>
                                <li>
                                    <a href="https://twitter.com/" title="Twitter"><i class="fa-brands fa-twitter"></i></a>
                                </li>
                                <li>
                                    <a href="https://www.instagram.com/" title="Instagram"><i class="fa-brands fa-instagram"></i></a>
                                </li>
                                <li>
                                    <a href="https://www.skype.com/" title="Skype"><i class="fa-brands fa-skype"></i></a>
                                </li>
                            </ul>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <!-- End Footer Bottom -->
    </footer>
    <!--/ End Footer Area -->


    <a href="#" class=scroll-top>
        <i class="fa-solid fa-chevron-up"></i>
    </a>

    <!-- ========================= JS here ========================= -->
    <script src="assets/js/jquery.min.js"></script>
    <script src="assets/js/bootstrap.bundle.min.js"></script>
    <script src="assets/js/tiny-slider.js"></script>
    <script src="assets/js/glightbox.min.js"></script>
    <script src="assets/js/toastr.min.js"></script>
    <script src="assets/js/main.js"></script>
    <script src="assets/js/account.js"></script>
    <script src="assets/js/product-search.js"></script>
    <script src="assets/js/items-selected.js"></script>

    <script
        type="text/javascript">GLightbox({ 'href': 'https://www.youtube.com/watch?v=r44RKWyfcFw&fbclid=IwAR21beSJORalzmzokxDRcGfkZA1AtRTE__l5N4r09HcGS5Y6vOluyouM9EM', 'type': 'video', 'source': 'youtube', 'width': 900, 'autoplayVideos': true, });</script>
</body>

</html>